Skip to main content

SQLite Denial of Service Vulnerability

Release Date: 26 Oct 2022 3029 Views

RISK: High Risk

TYPE: Servers - Database Servers

TYPE: Database Servers

A vulnerability was identified in SQLite. A remote attacker could exploit this vulnerability to trigger denial of service condition on the targeted system.

 

Notes:

Proof Of Concept Exploit Code Is Publicly Available for CVE-2022-35737


Impact

  • Denial of Service

System / Technologies affected

  • SQLite version prior to 3.39.2

Solutions

Before installation of the software, please visit the software manufacturer web-site for more details.

  • Update SQLite to version 3.39.2

Vulnerability Identifier


Source


Related Link